/*Common*/
body, th, td, textarea, h1, h2, h3, h5, h6 {font-family:dotum;font-size:12px; color:#424142; background:#ffffff;}
body, th, td, textarea { line-height:16px; margin:0 0px; padding:0px; }
img, fieldset { border:0; }
li { list-style:none; }
select, input { font-family:verdana; color:#000000; font-size:1.00em;line-height:17px; }
address,em { font-style:normal; }
button { border:none; background:none; cursor:pointer; }
hr, legend { display:none; }
p, h1, h2, h3, h4, h5, h6, form, input, ul, li, dl, dt, dd {margin:0; padding:0; }
a img {vertical-align:top;}
/* ¸ÞÀÎ¹è³Ê */
.mMainBanner { padding:0px 0 0 0; }
.mMainBanner a { display:block; }
.mMainBanner img { width:100%; }
/* ¸ÞÀÎ¹è³Ê */
.mgell p{ max-width:340px; overflow:scroll;}
.aaaaaa {width:80px; height:auto; display:block; float:left;}
.mgell a {text-align:center;}

/*********************¸ÞÀÎcss**********************/

/*¼­ºêÀüÃ¼·¹ÀÌ¾Æ¿ô*/
.wrapper { margin: 10 10px;}


img {max-width: 100%}
#wrap {}

.inner {max-width:640px; position:relative; margin:0 auto;}
.menu_all {position: absolute; right:0; top:0; padding:5%; width:11%;}
#gnb {width:100%; height:230px; background:#ffffff; position:absolute; top:-360px; left:0; z-index:5000; -webkit-box-shadow: 0px 0px 20px #000000; -moz-box-shadow: 0px 0px 20px #000000;box-shadow: 0px 0px 20px #000000;}
#gnb .inner {height:230px;}
#gnb p {color:#222222; text-align:center; padding:20px 0 20px 0; font-size:14px; letter-spacing:7px; word-spacing: 5px }
#gnb .close {position: absolute; bottom:0; width:100%; height:45px; background:url('../img/close_bg.png') repeat-x; text-align: center}
#gnb ul {overflow: hidden; clear: both; background:#78b698; }
#gnb ul li {float: left; background:#0b0b0b; width:33%; border-right:solid 1px #e3e3e3; border-bottom:solid 1px #e3e3e3; }
#gnb ul li.end {background:#78b698; width:100%;}
#gnb ul li.g3 {background:#78b698;}
#gnb ul li a {color:#ffffff; display: block; padding:13px 13px 13px 15px; border:solid 0px #4b5b77; font-family:"³ª´®°íµñ" , ³ª´®°íµñ;font-size:14px; font-style:normal; text-decoration:none;}
#gnb ul li.end a {background:url('../img/gnb_bg2.png') no-repeat 98% 50%;}




/*ÄÁÅÙÃ÷*/
.content { width:100%; font-family:Helvetica, Arial, ³ª´®°íµñ, sans-serif; border-radius:0px; box-shadow: 0px 0px 0px rgba(0,0,0,0.75); 
padding:10px 0; color:#666; font-size:13px; line-height:18px; max-width:100%; min-height:320px; margin-bottom:25px; overflow-x: visible; overflow:hidden;}
/*·Î°í°ü·Ã*/
.home { position:absolute; width:50px; height:50px; left:0px; margin-left:5px; top:10px;}
.call { position:absolute; width:50px; height:50px; right:0px; margin-right:5px; top:10px; text-align:right;}
.slogo { margin: 0 auto; width:100%; height:auto; background: #b0a3b3; max-width:1000px; }
.logo { margin: 0 auto; width: 100%; height:60px; background: #ffffff; max-width:100%; overflow:hidden; }
.logo img { width: 100%; margin: 0px 0;vertical-align:top;}
/*¸ÞÀÎºñÁê¾ó*/
#vi{ position:relative; margin:0 auto; width:100%; overflow:hidden;text-align:cetner;}
/*Ç²ÅÍ*/
.footerw {position:relative; width:100%; height:100%; background: #0f0f0f; max-width:100%; z-index:1000; bottom:0px;text-align:center; color:#1675a9; margin:20px auto 0; border-top:solid 3px #78b698;}
.footerlogo {width:100px; background: #4d5154; max-width:1000px;float:left; overflow:hidden; text-align:right; }
.footer2 {width:300px; background: #4d5154; max-width:1000px; text-align:center; margin:0px auto; color:#1675a9; }
.footer h4 { text-align:left; font-family: 'Terminal Dosis', sans-serif; font-weight: normal; color:#ededed; font-size:1em !important;}
/*¸ÞÀÎ¸Þ´º*/
.mainmenu { position:relative; width:98%; height:250px; left:0px; bottom:0px; z-index:150; margin:10px 1% 20px 1%; }
.mainmenu ul { text-align:center; }
.mainmenu li { text-align:center;float:left; width:30%; height:90px; padding:4% 1.6% 1% 1.5%; }
.mainmenu li img { width:auto; height:50px;text-align:center;margin:12px 0px 0 0px;} /*¸Þ´º¾ÆÀÌÄÜ*/
/*¼­ºê¸Þ´º*/
.submenu { position:relative; width:100%; height:40px; overflow:hidden;z-index:150; margin:0px 0; background: #ffffff; border-Bottom:solid 0px #cccccc; }
.submenu ul { text-align: center;}
.submenu li { text-align:center;float:left; width:25%; }
.submenu li img { width:auto;height:40px;text-align:center;margin:7px 0 0 0px; } /*¸Þ´º¾ÆÀÌÄÜ*/
/*º£½ºÆ®¹è³Ê*/
.bestban {position: absolute; width:100%;left:0px; top:46%; z-index:150; margin:80px 0;}
.bestban ul {text-align:center;}
.bestban li img {text-align:center;float:left; width:48%; margin:0 1% 0; 1%}
/*¼­ºêÅ¸ÀÌÆ²*/
.header { margin-bottom:25px; box-shadow: 0px 2px 10px rgba(0,0,0,0.5);}
.header h4 { font-family: 'Terminal Dosis', sans-serif; font-weight:700; text-transform:uppercase;}
/*********************¸ÞÀÎcss³¡**********************/



/**¼­ºê***/

.msub2{ position:relative; width:100%; overflow:hidden;margin:0px auto;}
.msub2 ul { text-align:center;}
.msub2 li { float:left; width:30%; padding:4% 1.5% 1% 1.5%; }


.msub3 { position:relative; width:100%; overflow:hidden;margin:0px auto 0px;}
.msub3 ul { text-align:center;}
.msub3 li { float:left; width:30%; padding:4% 1.5% 1% 1.5%; height:50px; borde-right:solid 1px #ededed; }
.msub3 li a {color:#727272; font-family:³ª´®°íµñ; font-size:13px; font-weight:bold; font-style:normal; height:95px; line-height:30px; text-decoration:none; text-align:center;}



.smenu { position:relative; width:100%; height:30px; overflow:hidden;z-index:150; margin:0px 0; background: #ffffff; border-Bottom:solid 0px #cccccc; }
.smenu ul { text-align: center;}
.smenu li { text-align:center;float:left; width:50%; }


.msub4 { position:relative; width:100%; overflow:hidden;margin:0px auto 0px;}
.msub4 ul { text-align:center;}
.msub4 li { float:left; width:100%; height:60px; borde-right:solid 1px #ededed; }
.msub4 li a {color:#727272; margin:0 5px 0 5px; font-family:³ª´®°íµñ; font-size:13px; font-weight:bold; font-style:normal; height:60px; line-height:60px; text-decoration:none; text-align:center;}
.msub4 li .sel {color:#bd308d; margin:0 5px 0 5px; font-family:³ª´®°íµñ; font-size:15px; font-weight:bold; font-style:normal; height:60px; line-height:60px; text-decoration:none; text-align:center;}


/************** ¸ÞÀÎ¸Þ´º¹öÆ°****************/
.menubtn {
-moz-box-shadow:inset 0px 0px 0px 0px #f9eca0;
-webkit-box-shadow:inset 0px 0px 0px 0px #f9eca0;
box-shadow:inset 0px 0px 0px 0px #000000;
background-color:#fafafa;
-webkit-border-top-left-radius:4px;
-moz-border-radius-topleft:4px;
border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
-moz-border-radius-topright:4px;
border-top-right-radius:4px;
-webkit-border-bottom-right-radius:4px;
-moz-border-radius-bottomright:4px;
border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius-bottomleft:4px;
border-bottom-left-radius:4px;
text-indent:0px;
border:solid 1px #e3e3e3;
display:inline-block;
color:#727272;
font-family:³ª´®°íµñ;
font-size:16px;
font-weight:bold;
font-style:normal;
height:95px;
line-height:30px;
width:100%;
text-decoration:none;
text-align:center;
}
.menubtn:hover {
background-color:#222222;
color:#ffffff;
}
.menubtn:active {
position:relative;
top:1px;
}
/************** ¸Þ´º¹öÆ°****************/
/************** ¸ÞÀÎ¸Þ´º¹öÆ°****************/
.menubtn1 {
-moz-box-shadow:inset 0px 0px 0px 0px #f9eca0;
-webkit-box-shadow:inset 0px 0px 0px 0px #f9eca0;
box-shadow:inset 0px 0px 0px 0px #000000;
background-color:#ececec;
-webkit-border-top-left-radius:4px;
-moz-border-radius-topleft:4px;
border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
-moz-border-radius-topright:4px;
border-top-right-radius:4px;
-webkit-border-bottom-right-radius:4px;
-moz-border-radius-bottomright:4px;
border-bottom-right-radius:4px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius-bottomleft:4px;
border-bottom-left-radius:4px;
text-indent:0px;
border:solid 1px #e3e3e3;
display:inline-block;
color:#727272;
font-family:³ª´®°íµñ;
font-size:16px;
font-weight:bold;
font-style:normal;
height:95px;
line-height:30px;
width:100%;
text-decoration:none;
text-align:center;
}
.menubtn1:hover {
background-color:#222222;
color:#ffffff;
}
.menubtn1:active {
position:relative;
top:1px;
}
/************** ¸Þ´º¹öÆ°****************/
/************** ¼­ºê¸Þ´º¹öÆ°****************/
.smenubtn {
-moz-box-shadow:inset 0px 0px 0px 0px #f9eca0;
-webkit-box-shadow:inset 0px 0px 0px 0px #f9eca0;
box-shadow:inset 0px 0px 0px 0px #000000;
background-color:#78b698;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-top-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-moz-border-radius-bottomleft:0px;
border-bottom-left-radius:0px;
text-indent:0px;
border-left:solid 1px #e3e3e3;
display:inline-block;
color:#ffffff;
font-family:³ª´®°íµñ;
font-size:14px;
font-weight:bold;
font-style:normal;
height:40px;
line-height:45px;
width:100%;
text-decoration:none;
text-align:center;
}
.smenubtn:hover {
background-color:#222222;
border-bottom:0px;
}
.smenubtn:active {
position:relative;
top:1px;
}
/************** ¸Þ´º¹öÆ°****************/
/************** ¼±ÅÃ¹öÆ°¹öÆ°****************/
.select_smenubtn {
-moz-box-shadow:inset 0px 0px 0px 0px #78b698;
-webkit-box-shadow:inset 0px 0px 0px 0px #78b698;
box-shadow:inset 0px 0px 0px 0px #000000;
background-color:#373737;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-top-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-moz-border-radius-bottomleft:0px;
border-bottom-left-radius:0px;
border-bottom:0px;
text-indent:0px;
border-left:solid 0px #e3e3e3;
display:inline-block;
color:#ffffff;
font-family:³ª´®°íµñ;
font-size:14px;
font-weight:bold;
font-style:normal;
height:40px;
line-height:45px;
width:100%;
text-decoration:none;
text-align:center;
}
.select_smenubtn:hover {
background-color:#222222;
}
.select_smenubtn:active {
position:relative;
top:1px;
}
/************** ¸Þ´º¹öÆ°****************/




/************** ¼­ºê2¸Þ´º¹öÆ°****************/
.smenubtn2 {
-moz-box-shadow:inset 0px 0px 0px 0px #f9eca0;
-webkit-box-shadow:inset 0px 0px 0px 0px #f9eca0;
box-shadow:inset 0px 0px 0px 0px #000000;
background-color:#ededed;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-top-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-moz-border-radius-bottomleft:0px;
border-bottom-left-radius:0px;
text-indent:0px;
border-left:solid 0px #9ca8ad;
display:inline-block;
color:#ffffff;
font-family:³ª´®°íµñ;
font-size:13x;
font-weight:bold;
font-style:normal;
height:35px;
line-height:40px;
width:100%;
text-decoration:none;
text-align:center;
}
.smenubtn2:hover {
background-color:#78b698;
border-bottom:0px;
}
.smenubtn2:active {
position:relative;
top:1px;
}
/************** ¸Þ´º¹öÆ°****************/
/************** ¼±ÅÃ2¹öÆ°¹öÆ°****************/
.select_smenubtn2 {
-moz-box-shadow:inset 0px 0px 0px 0px #f9eca0;
-webkit-box-shadow:inset 0px 0px 0px 0px #f9eca0;
box-shadow:inset 0px 0px 0px 0px #000000;
background-color:#ffffff;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-top-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-moz-border-radius-bottomleft:0px;
border-bottom-left-radius:0px;
border-bottom:0px;
text-indent:0px;
border-left:solid 0px #9ca8ad;
display:inline-block;
color:#222222;
font-family:³ª´®°íµñ;
font-size:14px;
font-weight:bold;
font-style:normal;
height:40px;
line-height:45px;
width:100%;
text-decoration:none;
text-align:center;
}
.select_smenubtn2:hover {
background-color:#78b698;
}
.select_smenubtn2:active {
position:relative;
top:1px;
}
/************** ¸Þ´º¹öÆ°****************/


/********** È¨µÚ·Î¸Þ´º¹öÆ°**********/
.logobtn {
-moz-box-shadow:inset 0px 0px 0px 0px #e13e3e;
-webkit-box-shadow:inset 0px 0px 0px 0px #e13e3e;
box-shadow:inset 0px 0px 0px 0px #e13e3e;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7878), color-stop(1, #ed4d4d) );
background:-moz-linear-gradient( center top, #ff7878 5%, #ed4d4d 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7878', endColorstr='#ed4d4d');
background-color:#ffffff;
-webkit-border-top-left-radius:0px;
-moz-border-radius-topleft:0px;
border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-moz-border-radius-topright:0px;
border-top-right-radius:0px;
-webkit-border-bottom-right-radius:0px;
-moz-border-radius-bottomright:0px;
border-bottom-right-radius:0px;
-webkit-border-bottom-left-radius:0px;
-moz-border-radius-bottomleft:0px;
border-bottom-left-radius:0px;
text-indent:0px;
border:2px solid #e13e3e;
display:inline-block;
color:#7a7a7a;
font-family:³ª´®°íµñ;
font-size:8px;
font-weight:bold;
font-style:normal;
height:40px;
line-height:34px;
width:40px;
text-decoration:none;
text-align:center;
}
.logobtn:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1717), color-stop(1, #ff4040) );
background:-moz-linear-gradient( center top, #fe1717 5%, #ff4040 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1717', endColorstr='#ff4040');
background-color:#fe1717;
}.logobtn:active {
position:relative;
top:1px;
}</style>
/********** È¨µÚ·Î¸Þ´º¹öÆ°**********/


/************* È­¸é³ª´©±â ****Áß¿ä ** Áö¿ìÁö¸¶¼¼¿ä *****************/
body.ui-mobile-viewport,div.ui-mobile-viewport {
overflow-x: hidden;
}
.ui-mobile [data-role=page],.ui-mobile [data-role=dialog],.ui-page {
top: 0;
left: 0;
width: 100%;
min-height: 100%;
position: absolute;
display: none;
border: 0;
}
.ui-mobile .ui-page-active {
display: block;
overflow: visible;
}
.ui-page {
outline: none;
}
/*** È­¸é³ª´©±â ****Áß¿ä ** Áö¿ìÁö¸¶¼¼¿ä ***/
/** Å¬¸¯½Ã Ç¥½Ã¾È³ª°ÔÇÏ±â**/
.ui-page {
margin: 0;
overflow-x: visible;
-webkit-text-size-adjust: none;
-ms-text-size-adjust: none;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
/** Å¬¸¯½Ã Ç¥½Ã¾È³ª°ÔÇÏ±â**/
/*************** È­¸é³ª´©±â ****Áß¿ä ** Áö¿ìÁö¸¶¼¼¿ä ****************/

/******** È­¸é ³ôÀÌ ÁöÁ¤*********/
@media screen and (orientation:portrait) {
.page {
min-height: 500px;
}
}

</style>